Subject: Re: bug#76187: vc-git-test-dir-branch-headers failure on Fedora

From: Kévin Le Gouguec <[email-masked]>
Date: Sun, 16 Feb 2025 11:18:58 +0100

Paul Eggert <[email-masked]> writes:

> On 2025-02-15 14:17, Kévin Le Gouguec wrote:
>> Either fixes the issue, as far as I can validate.  I still have a slight
>> preference for the second one
>
> ... and the second one tests faster, so that's a good argument for going with it.

Right.

Waiting on Dmitry's thoughts before installing; OT1H I have no qualms
about this testcase invoking backend functions directly (just noticed
that there is a precedent, e.g. vc-git-test-annotate-time), OTOH maybe
this is not a practice we want to encourage.